.subtitle, nav, .content{
    display:flex;
    justify-content: space-around;
    margin-top: 0.5rem;
    gap: 0.5rem 1rem
}
.title{
    padding:1rem;
}
.gray{
    background-color: gray;
}
.w50{
    width: 50%;
}
.black{
    background-color: black;
}
nav a{
    text-decoration: none;
    color:white;
}
.black{
    background-color: black;
    color:white;
}